curl --location --request DELETE 'https://api.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
"success": "chatbot_deleted"
}
Managing copilots via API
Delete a Copilot
Delete single copilot by ID
DELETE
/
backend
/
copilot
/
:id
curl --location --request DELETE 'https://api.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
"success": "chatbot_deleted"
}
Body
string
The uuid of the copilot
Headers
string
application/json
string
Bearer YOUR_TOKEN
Response
string
Indicates whether the call was successful.
curl --location --request DELETE 'https://api.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
"success": "chatbot_deleted"
}

